#index:
#    path: /
#    controller: App\Controller\DefaultController::index
login:
        path: /api/login
        controller: App\Controller\AuthController::login
        methods: ['POST']

register:
    path: /register
    controller: App\Controller\AuthController::register
    methods: ['POST']